@media (max-width: 300px){
	.row .p_cont .col-sm:nth-child(n+2){
	 	margin-top: 30px;
	}

	.row .p_row .col-lg{
	 	border-right: 0px solid;
	}

	.p-text-3{
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		font-size: 20px;
	  	margin: 0;
	  	/*text-indent: 2rem;*/
	  	text-align: left;
	}

	.p_hr{
	    width: 100%;
	    border: 20px solid;
	    border-color: #3398cc;
	    background-color: #3398cc;
	    text-align: center;
	    line-height: 22px;
	    font-size: 22px;
	    color: #FFF;
	    font-weight: bold;
	}

	.testo_dove{
		font-size: 20px;
		/*margin-top: 120px;*/
		padding-top: 30px;
		padding-left: 45px;
		border: 0px solid;
	}

	.p-text-4{
  		margin-top: 20px;
		padding-left: 30px;
		padding-right: 0px;
		padding-bottom: 0px;
  		font-size: 20px;
	}

	.img-p{
		width: 80%;
	}

	.pc{
		width: 90%;
	}

	.p_footer{
	  padding-left: -20%;
	}

	.p_privacy > a{
	  padding-left: -20%;
	}

	.p_cookie > a{
	  padding-left: -20%;
	}

	.p_disclaimer > a{
	  padding-left: -20%;
	}	

}

@media (max-width: 420px){
	.row .p_cont .col-sm:nth-child(n+2){
	 	margin-top: 30px;
	}

	.row .p_row .col-lg{
	 	border-right: 0px solid;
	}

	.p-text-3{
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		font-size: 20px;
	  	margin: 0;
	  	/*text-indent: 2rem;*/
	  	text-align: left;
	}

	.p_hr{
	    width: 100%;
	    border: 20px solid;
	    border-color: #3398cc;
	    background-color: #3398cc;
	    text-align: center;
	    line-height: 22px;
	    font-size: 22px;
	    color: #FFF;
	    font-weight: bold;
	}

	.testo_dove{
		font-size: 20px;
		/*margin-top: 120px;*/
		padding-top: 30px;
		padding-left: 45px;
		border: 0px solid;
	}

	.p-text-4{
  		margin-top: 20px;
		padding-left: 30px;
		padding-right: 0px;
		padding-bottom: 0px;
  		font-size: 20px;
	}

	.pc{
		width: 90%;
	}

	.p_footer{
	  padding-left: -20%;
	}

	.p_privacy > a{
	  padding-left: -20%;
	}

	.p_cookie > a{
	  padding-left: -20%;
	}

	.p_disclaimer > a{
	  padding-left: -20%;
	}

}

@media (min-width: 500px) and (max-width: 991px){

	.p-text-3{
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		font-size: 20px;
	  	margin: 0;
	  	/*text-indent: 2rem;*/
	  	text-align: left;
	}

	.testo_dove{
		font-size: 20px;
		/*margin-top: 120px;*/
		padding-top: 30px;
		padding-left: 45px;
		border: 0px solid;
	}

	.pc{
  		margin-left: 80px;
  		width: 90%;
	}

	.row .p_cont .col-sm:nth-child(n+2){
	 	margin-top: 30px;
	}

	.row .p_row .col-lg{
	 	border-right: 0px solid;
	}

	.img-p{
		width: 80%;
	}

	.p_footer{
	  padding-left: -20%;
	}

	.p_privacy > a{
	  padding-left: -20%;
	}

	.p_cookie > a{
	  padding-left: -20%;
	}

	.p_disclaimer > a{
	  padding-left: -20%;
	}
}

@media (max-width: 700px){
	.row .p_cont .col-sm{
	 	border: 0px;
	}

	.row .p_row .col-lg{
	 	border-right: 0px solid;
	}

	.p-text-3{
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		font-size: 20px;
	  	margin: 0;
	  	/*text-indent: 2rem;*/
	  	text-align: left;
	}

	.img-p{
		width: 80%;
	}

	.testo_dove{
		font-size: 20px;
		/*margin-top: 120px;*/
		padding-top: 30px;
		padding-left: 45px;
		border: 0px solid;
	}

	.pc{
		width: 90%;
	}

	.p_footer{
	  padding-left: -20%;
	}

	.p_privacy > a{
	  padding-left: -20%;
	}

	.p_cookie > a{
	  padding-left: -20%;
	}

	.p_disclaimer > a{
	  padding-left: -20%;
	}

}

